<?php require_once( '../couch/cms.php' ); ?>

<cms:lang_group
    en='en/about.php' 
    no='no/omkring.php' 
    _common_fields='my_image'
/>

<cms:template order='5'>

    <cms:editable name='my_text' type='textarea' />
    
    <!-- related EN page -->
    <cms:editable type='relation' name='related_page' label='Related English Page' masterpage='en/about.php' has='one' reverse_has='one' />
   
</cms:template>

<!-- menu -->
<ul>
    <li><a href="<cms:link 'no/index.php' />">Hjem</a></li>
    <li><a href="<cms:link 'no/omkring.php' />">Omkring</a></li>
    <li><a href="<cms:link 'no/nyhet.php' />">Nyhet</a></li>
</ul>

<h2><cms:show k_template_name /></h2>
<cms:show my_text />
<img src="<cms:show my_image />" width='200' />

<!-- flag menu (lang switcher) -->
<hr>
<b>Switch to English: </b>
<a href="<cms:show my_link_en />">EN</a>


<?php COUCH::invoke(); ?>