<?php require_once( '../couch/cms.php' ); ?>

<cms:lang_group
    en='en/about.php' 
    no='no/omkring.php' 
    _common_fields='my_image'
/>

<cms:template order='2'>

    <cms:editable name='my_text' type='textarea' />
    
    <!-- following resources will be shared by all other languages -->
    <cms:editable name='my_image' type='image' />
   
</cms:template>

<!-- menu -->
<ul>
    <li><a href="<cms:link 'en/index.php' />">Home</a></li>
    <li><a href="<cms:link 'en/about.php' />">About</a></li>
    <li><a href="<cms:link 'en/news.php' />">News</a></li>
</ul>

<h2><cms:show k_template_name /></h2>
<cms:show my_text />
<img src="<cms:show my_image />" width='200' />

<!-- flag menu (lang switcher) -->
<hr>
<b>Switch to Norwegian: </b>
<a href="<cms:show my_link_no />">NO</a>

<?php COUCH::invoke(); ?>