<?php require_once( '../couch/cms.php' ); ?>

<cms:lang_group
    en='en/news.php' 
    no='no/nyhet.php' 
    _common_fields='my_image | my_file'
/>

<cms:template clonable='1' order='3'>

    <cms:editable name='my_text' type='textarea' />

    <!-- following resources will be shared by all other languages -->
    <cms:editable name='my_image' type='image' />
    <cms:editable name='my_file' type='file' />
   
</cms:template>

<!-- menu -->
<ul>
    <li><a href="<cms:link 'en/index.php' />">Home</a></li>
    <li><a href="<cms:link 'en/about.php' />">About</a></li>
    <li><a href="<cms:link 'en/news.php' />">News</a></li>
</ul>

<h2><cms:show k_template_name /></h2>
<cms:if k_is_page>
    <h3>Page: <cms:show k_page_title /></h3>

    <img src="<cms:show my_image />" width='200' />
    <a href="<cms:show my_file />">File</a>
<cms:else />
   
        <!-- list of pages -->
    <cms:pages masterpage='en/news.php' >
        <h4><a href="<cms:show k_page_link />"><cms:show k_page_title /></a><h4>
    </cms:pages>
</cms:if>

<!-- flag menu (lang switcher) -->
<hr>
<b>Switch to Norwegian: </b>
<a href="<cms:show my_link_no />">NO</a>

<?php COUCH::invoke(); ?>