<?php require_once( '../couch/cms.php' ); ?>

<cms:lang_group
    en='en/news.php' 
    no='no/nyhet.php' 
    _common_fields='my_image | my_file'
/>

<cms:template clonable='1' order='6'>

    <cms:editable name='my_text' type='textarea' />

    <!-- related EN page -->
    <cms:editable type='relation' name='related_page' label='Related English Page' masterpage='en/news.php' has='one' reverse_has='one' />
   
</cms:template>

<!-- menu -->
<ul>
    <li><a href="<cms:link 'no/index.php' />">Hjem</a></li>
    <li><a href="<cms:link 'no/omkring.php' />">Omkring</a></li>
    <li><a href="<cms:link 'no/nyhet.php' />">Nyhet</a></li>
</ul>

<h2><cms:show k_template_name /></h2>
<cms:if k_is_page>
    <h3>Page: <cms:show k_page_title /></h3>

    <img src="<cms:show my_image />" width='200' />
    <a href="<cms:show my_file />">File</a>
<cms:else />
   
        <!-- list of pages -->
    <cms:pages masterpage='no/nyhet.php' >
        <h4><a href="<cms:show k_page_link />"><cms:show k_page_title /></a><h4>
    </cms:pages>
</cms:if>


<!-- flag menu (lang switcher) -->
<hr>
<b>Switch to English: </b>
<a href="<cms:show my_link_en />">EN</a>

<?php COUCH::invoke(); ?>